builddir = /build
pkgbuild_sha256sum = 60e56ea712e30bb9d018efcd68b1928cb81e298cff9dae0ff690217b849ee5f0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
